VMTKMESHLINEARIZE(1)

NAME
vmtkmeshlinearize - vmtk script vmtkmeshlinearize

DESCRIPTION
Automatic piping vmtkmeshlinearize Parsing options vmtkmeshlinearize

vmtkmeshlinearize : convert the elements of a mesh to linear

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Mesh (vtkUnstructuredGrid,1): the input mesh

-ifile MeshInputFileName (str,1): filename for the default Mesh

    reader

-cleanoutput CleanOutput (bool,1); default=1: toggle cleaning the

    unused points

-ofile MeshOutputFileName (str,1): filename for the default Mesh

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Mesh (vtkUnstructuredGrid,1): the output mesh